
/* ---------------------------------------------------------------------------*/
/* HTMLタグ設定                                                               */
/* ---------------------------------------------------------------------------*/

html {
    overflow-y          : scroll;
    font-size           : 15px;
}

html, body {
    height              : 100%;
    margin              : 0px;
    padding             : 0px;
    border              : 0px;
}

form {
    margin              : 0px;
    padding             : 0px;
    border              : 0px;
}

body {
    letter-spacing      : 1px;
    line-height         : 1.3;
    background-color    : #fff;
    font-family         : Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
}

body.noselect {
    user-select         : none;
    -webkit-user-select : none;
    -moz-user-select    : none;
    -ms-user-select     : none;
    -o-user-select      : none;
}

img {
    border              : none;
    margin              : 0px;
    padding             : 0px;
    vertical-align      : middle;
}

input, select, textarea {
    font-family         : Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
}

ol, ul, li {
    margin              : 0px;
    margin-left         : 7px;
    padding             : 0px;
}

ul {
    margin-bottom       : 15px;
}

li {
    margin-bottom       : 3px;
    padding-left        : 0px;
    text-align          : justify;
    text-justify        : inter-ideograph;
}

li.command {
    margin-top          : 2px;
    margin-left         : 0px;
    margin-bottom       : 0px;
    text-align          : center;
    text-justify        : auto;
}

table {
    margin              : 0px;
    padding             : 0px;
    border-collapse     : collapse;
    border-spacing      : 0;
}

td {
    vertical-align      : top;
}

td, th {
    padding             : 3px;
}

a {
    cursor              : pointer;
    color               : blue;
    text-decoration     : underline;
    vertical-align      : middle;
}

a:hover {
    color               : blue;
    text-decoration     : none;
}

p {
    text-indent         : 1em;
    margin              : 0px;
    margin-bottom       : 5px;
    text-align          : justify;
    text-justify        : inter-ideograph;
}

p.reverse {
    margin-top          : 8px;
    margin-bottom       : 8px;
    padding-left        : 20px;
    padding-right       : 30px;
    text-indent         : -1em;
}

p.reverse2 {
    margin-top          : 15px;
    margin-bottom       : 10px;
    margin-left         : 20px;
    padding-left        : 20px;
    padding-right       : 30px;
    text-indent         : -1.8em;
}

p.question {
    margin-top          : 8px;
    margin-bottom       : 25px;
    padding-left        : 20px;
    padding-right       : 30px;
    text-indent         : -1em;
}

hr {
    display             : block;
    height              : 1px;
    border              : 0;
    border-top          : 1px solid #ccc;
    margin              : 1em 0;
    padding             : 0;
}

label, span {
    vertical-align      : middle;
}

/* ---------------------------------------------------------------------------*/
/* 見出し設定                                                                 */
/* ---------------------------------------------------------------------------*/

h1 {
    position            : relative;
    margin-top          : 2px;
    margin-bottom       : 25px;
    padding-left        : 10px;
    color               : #333;
    font-size           : 1.4em;
    font-weight         : normal;
    line-height         : 30px;
    width               : 100%;
    font-family         : 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
}
h1 div {
    background-image    : url(../../../images/underline.png);
    background-repeat   : repeat-x;
    background-position : 0px 28px;
    border-left         : solid 6px #0099FF;
    padding-left        : 10px;
    margin-right        : 10px;
}
h1 div.help {
    float               : right;
    font-weight         : normal;
    background-image    : none;
    border              : none;
}
h1 div.help a {
    font-size           : 10pt;
}

h2 {
    font-size           : 1.1em;
    font-weight         : normal;
    margin-left         : 0px;
    padding             : 3px 0px 3px 28px;
    background-image    : url(../../../images/h2.png);
    background-repeat   : no-repeat;
    background-position : 6px 50%;
    border              : solid 1px #DDD;
}

h3 {
    background-color    : #2C5CA6;
    margin-right        : 10px;
    padding             : 0px 5px;
    color               : #FFF;
    font-weight         : normal;
}
h3 div {
    font-size           : 0.75em;
    background-image    : url(../../../images/SelArrowW2.png);
    background-repeat   : no-repeat;
    background-position : 100% 6px;
    padding             : 1px 8px;
}
h3 div a {
    color               : #FFF;
}
h3 div a:hover {
    color               : #FFF;
}

h4 {

}

a.arrow {
    padding             : 0px 0px 0px 15px;
    background-image    : url(../../../images/arrow.png);
    background-repeat   : no-repeat;
    background-position : 0px 50%;
}

/* ---------------------------------------------------------------------------*/
/* レイアウト設定                                                             */
/* ---------------------------------------------------------------------------*/

#Container {
    position            : relative;
    min-height          : 100%;
    background-color    : #FFF;
    width               : 1150px;
    margin              : 0px auto;
}

body > #Container {
    height              : auto;
}

#Header {
    width               : 1150px;
    margin              : 0px auto;
    height              : 90px;
    background-color    : #FFF;
    background-image    : url(../../../images/logo.jpg);
    background-position : 0px 50%;
    background-repeat   : no-repeat;
    cursor              : pointer;
}

#HTitleL {
    margin-top          : 5px;
    margin-left         : 20px;
    padding-left        : 0px;
    display             : table-cell;
    width               : 600px;
    height              : 60px;
    font-size           : 1.8em;
    font-weight         : bold;
    color               : #1E3883;
    float               : left;
    cursor              : default;
    background-position : 10px 50%;
    background-repeat   : no-repeat;
    cursor              : pointer;
}

#HTitleR {
    height              : 60px;
    width               : 300px;
    float               : right;
    font-size           : 0.8em;
    text-align          : right;
}

#HTitleR .top {
    padding             : 3px 0px 0px 0px;
    height              : 20px;
    text-align          : right;
}

#HTitleR .bottom {
    padding             : 31px 5px 0px 0px;
    float               : right;
}

#HTitleR .name {
    color               : #1E3883;
}

#TopLeft {
    width               : 230px;
    float               : left;
}

#TopRight {
    width               : 680px;
    float               : right;
}

#Info {
    float               : left;
    padding             : 10px 15px 15px 15px;
    margin              : 2px 0px 5px 4px;
}

#Contents {
    float               : right;
    padding             : 2px 13px 15px 0px;
    margin              : 8px 0px 5px 0px;
    width               : 875px;
}

.ActionArea {
    text-align          : center;
    margin              : 15px 10px;
}

.ActionArea input[type=button], .ActionArea input[type=submit], .ActionArea input[type=reset] {
    margin              : 0px 0px;
    padding             : 0px 25px 2px 25px;
    height              : 25px;
    font-size           : 1em;
}

input[type=button].searchBtn, input[type=submit].searchBtn, input[type=reset].searchBtn {
    background-image    : url(../../../images/search.png);
    background-position : 10px 50%;
    background-repeat   : no-repeat;
    padding             : 0px 18px 0px 38px;
}

input[type=button].dl, input[type=submit].dl, input[type=reset].dl {
    background-image    : url(../../../images/dl.png);
    background-position : 10px 57%;
    background-repeat   : no-repeat;
    padding-left        : 38px;
}

input[type=button].update, input[type=submit].update, input[type=reset].update {
    background-image    : url(../../../images/update.png);
    background-position : 10px 53%;
    background-repeat   : no-repeat;
    padding-left        : 45px;
}

#Footer {
    bottom              : 0px;
    left                : 0px;
    width               : 100%;
    background-color    : #224780;
    color               : #FFF;
    font-size           : 0.80em;
    text-align          : center;
}

#Footer .links {
    text-align          : center;
    padding             : 25px 0px 25px 0px;
    line-height         : 1.8em;
}
#Footer .links ul {
    list-style-type     : none;
    min-height          : 1px;
    margin              : 0px auto;
}
#Footer .links li {
    display             : inline-block;
    margin              : 0px;
}
#Footer .links li.mobile_print {
    display             : none;
}
#Footer .links a {
    color               : #FFF;
}

#Footer .links .footLink {
    float               : left;
}

#Footer .copyright {
    font-family         : Arial;
    text-align          : center;
    padding-bottom      : 20px;
    font-size           : 1.1em;
}

#Footer .contact {
    margin              : 4px 8px;
    color               : #000;
    font-size           : 1em;
    float               : left;
}

#JSErrorMsg {
    padding             : 5px 10px;
    color               : #D8000C;
    background-color    : #FFBABA;
}

#ErrorMsg {
    padding             : 5px 10px;
    color               : #D8000C;
    background-color    : #FFBABA;
}

ul.errorMessage {
    margin-top          : 0px;
    margin-left         : 10px;
    padding             : 4px 0px 2px 17px;
    color               : #404040;
    background-color    : #FFCCCC;
}

#ErrorPos {
    width               : 780px;
    margin              : 0px auto;
    margin-top          : 100px;
    text-align          : center;
    font-size           : 1em;
    font-weight         : bold;
    color               : #FF0000;
}

#LinkList {
    font-size           : 0.8em;
    padding-bottom      : 8px;
    color               : #777;
}

#SysMessage {
    font-size           : 0.9em;
    margin              : 10px 0px 20px 10px;
    padding             : 5px 0px 5px 8px;
    border-left         : 6px solid #FF0000;
}

/* 字下げ */
.indent {
    padding-left        : 20px;
}

.pc_indent {
    padding-left        : 40px;
}


/* ---------------------------------------------------------------------------*/
/* メニュー                                                                   */
/* ---------------------------------------------------------------------------*/

/* INFO、WORNING */
ul.actionMessage {
    list-style-type     : none;
    margin-top          : 0px;
    margin-left         : 10px;
    padding             : 4px 0px 2px 5px;
    color               : #00529B;
    background-color    : #BDE5F8;
}

/* ERROR */
ul.errorMessage {
    list-style-type     : none;
    margin-top          : 0px;
    margin-left         : 10px;
    padding             : 4px 0px 2px 5px;
    color               : #404040;
    background-color    : #FFCCCC;
}

/* ---------------------------------------------------------------------------*/
/* メニュー                                                                   */
/* ---------------------------------------------------------------------------*/

#HMenu {
    width               : 1150px;
    height              : 21px;
    margin              : 0px auto;
    color               : #FFF;
    font-size           : 0.8em;
    background-color    : #1A3560;
    border-top          : double 6px #FFF;
    padding             : 5px 0px 4px 0px;
    border-bottom       : solid 1px #FFF;
}

#HMenu a {
    color               : #FFF;
}

#HMenu a:hover {
    color               : #FF6;
}

#HMenu .btnPull {
    display             : none;
}

#LMenu {
    width               : 251px;
    background-color    : #777;
    padding-top         : 10px;
    border-top          : double 6px #FFF;

    user-select         : none;
    -webkit-user-select : none;
    -moz-user-select    : none;
    -ms-user-select     : none;
    -o-user-select      : none;

    float               : left;

    font-size           : 0.8em;
}

#LMLinks {
    list-style-type     : none;
    margin              : 0px;
    font-size           : 1.2em;
}

#LMLinks li {
    margin              : 0px 4px 5px 3px;
    padding             : 8px 7px;
    padding-right       : 0px;
    cursor              : pointer;

    color               : #FFF;

    /* 背景のグラデーション */
    background          : -moz-linear-gradient(top, #333333, #666666);

    /* Firefox */
    background          : -webkit-gradient(linear, left top, left bottom,from(#333333), to(#666666));
    background          : linear-gradient(to bottom, #333333, #666666); /* IE10, Firefox 16.0+, Opera 12.50+ */

    /* Safari,Google Chrome */
    filter              : progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#333333,endcolorstr=#666666);

    /*IE6 IE7 */
    -ms-filter          : "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#333333,endcolorstr=#666666))";

    border               : solid 1px #444;
    border-radius       : 3px;
}
#LMLinks li div {
    background-image    : url(../../../images/SelArrowW.png);
    background-position : 220px 50%;
    background-repeat   : no-repeat;
    padding-left        : 3px;
}

#LMLinks li.selected {
    background-image    : none;

    /* 背景のグラデーション */
    background          : -moz-linear-gradient(top, #0055AA, #0099FF);

    /* Firefox */
    background          : -webkit-gradient(linear, left top, left bottom,from(#0055AA), to(#0099FF));
    background          : linear-gradient(to bottom, #0055AA, #0099FF); /* IE10, Firefox 16.0+, Opera 12.50+ */

    /* Safari,Google Chrome */
    filter              : progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#0055AA,endcolorstr=#0099FF);

    /*IE6 IE7 */
    -ms-filter          : "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#0055AA,endcolorstr=#0099FF))";
}
#LMLinks li.selected a {
    background-image    : none;
}
#LMLinks li.selected a:hover {
    background-image    : none;
}

#LMLinks li:hover {
    color               : #FFF;
    text-decoration     : underline;

    /* 背景のグラデーション */
    background          : -moz-linear-gradient(top, #3D3D3D, #6D6D6D);

    /* Firefox */
    background          : -webkit-gradient(linear, left top, left bottom,from(#3D3D3D), to(#6D6D6D));
    background          : linear-gradient(to bottom, #3D3D3D, #6D6D6D); /* IE10, Firefox 16.0+, Opera 12.50+ */

    /* Safari,Google Chrome */
    filter              : progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#3D3D3D,endcolorstr=#6D6D6D);

    /*IE6 IE7 */
    -ms-filter          : "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#3D3D3D,endcolorstr=#6D6D6D))";
}

#LMLinks li.selected:hover {
    background-image    : none;
    text-decoration     : none;
    cursor              : default;

    /* 背景のグラデーション */
    background          : -moz-linear-gradient(top, #0055AA, #0099FF);

    /* Firefox */
    background          : -webkit-gradient(linear, left top, left bottom,from(#0055AA), to(#0099FF));
    background          : linear-gradient(to bottom, #0055AA, #0099FF); /* IE10, Firefox 16.0+, Opera 12.50+ */

    /* Safari,Google Chrome */
    filter              : progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#0055AA,endcolorstr=#0099FF);

    /*IE6 IE7 */
    -ms-filter          : "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#0055AA,endcolorstr=#0099FF))";
}

#LMLinks li.sub {
    margin-top          : 0px;
    margin-left         : 13px;

    /* 背景のグラデーション */
    background          : -moz-linear-gradient(top, #666666, #666666);

    /* Firefox */
    background          : -webkit-gradient(linear, left top, left bottom,from(#666666), to(#666666));
    background          : linear-gradient(to bottom, #666666, #666666); /* IE10, Firefox 16.0+, Opera 12.50+ */

    /* Safari,Google Chrome */
    filter              : progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#666666,endcolorstr=#666666);

    /*IE6 IE7 */
    -ms-filter          : "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#666666,endcolorstr=#666666))";

    border              : none;
    border-bottom       : solid 1px #AAA;
    border-radius       : 0px;
}
#LMLinks li.sub_sel div {
    background-image    : url(../../../images/sel_page.png);
    background-position : 176px 50%;
    background-repeat   : no-repeat;
}

#LMLinks li div.manual, #LMLinks li div.startlist, #LMLinks li div.service, #LMLinks li div.question {
    background-image    : url(../../../images/sel_page.png);
    background-position : 215px 50%;
}


#LMLinks li a {
    color               : #FFF;
    text-decoration     : none;
}

#LMLinks li a:hover {
    color               : #FFF;
}

#LMLinks li a div {
    width               : 193px;

    /* 背景のグラデーション */
    background          : -moz-linear-gradient(top, #666666, #666666);

    /* Firefox */
    background          : -webkit-gradient(linear, left top, left bottom,from(#666666), to(#666666));
    background          : linear-gradient(to bottom, #666666, #666666); /* IE10, Firefox 16.0+, Opera 12.50+ */

    /* Safari,Google Chrome */
    filter              : progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#666666,endcolorstr=#666666);

    /*IE6 IE7 */
    -ms-filter          : "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#666666,endcolorstr=#666666))";
}

#MTable {
    width               : 100%
}

#MTable td {
    width               : 50%
}

#MContact {
    width               : 220px;
    height              : 165px;
    margin-top          : 20px;
    margin-left         : 14px;
    background-color    : #FFF;
    border              : none;
}
#MContact .ui-widget-header {
    padding             : 6px;
    text-align          : center;
    font-size           : 1.15em;
    margin              : 1px;
}

div.title {
    z-index             : 0;
    position            : absolute;
    top                 : -10px;
    left                : 10px;
    background-color    : #FFF;
    padding             : 0px 7px;
    text-shadow         : 1px 1px 1px rgba(0,0,0,0.2);
}

div.MBorder {
    border              : solid 1px #AAA;
    position            : relative;
    padding             : 10px 5px 8px 5px;
    margin-top          : 30px;
    margin-right        : 10px;
    margin-left         : 0px;
    margin-bottom       : 15px;
}

.TLink {
    border-collapse     : separate;
    border-spacing      : 8px;
}

.LinkBtn {
    width               : 150px;
    height              : 50px;
    letter-spacing      : 2px;
    font-size           : 1em !important;
}

.LinkRight {
    width               : 225px;
    background-color    : #FAFAD0;
    padding             : 5px 7px;
    font-size           : 0.8em;
}

.PageLink {
    font-size           : 0.85em;
    margin-left         : 5px;
    margin-bottom       : 2px;
}
.PageLink img, .PageLink label, .PageLink span, .PageLink a {
    margin-right        : 3px;
    margin-left         : 3px;
    vertical-align      : baseline;
}
.PageLink a {
    margin-right        : 0px;
    margin-left         : 0px;
}
.PageLink ul {
    list-style-type     : none;
    margin-left         : 0px;
    margin-bottom       : 5px;
}
.PageLink li {
    display             : inline-block;
    vertical-align      : middle;
    margin-left         : 0px;
    margin-right        : 7px;
}
.PageLink li.prev_first {
    background-image    : url(../../../arrow_b_l_2.gif);
    background-repeat   : no-repeat;
    height              : 12px;
    width               : 10px;
}
.PageLink li.prev {
    background-image    : url(../../../images/arrow_b_l.gif);
    background-repeat   : no-repeat;
    height              : 12px;
    width               : 10px;
}
.PageLink li.next {
    background-image    : url(../../../images/arrow_b_r.gif);
    background-repeat   : no-repeat;
    height              : 12px;
    width               : 10px;
    margin-left         : 2px;
}
.PageLink li.next_last {
    background-image    : url(../../../images/arrow_b_r_2.gif);
    background-repeat   : no-repeat;
    height              : 12px;
    width               : 10px;
}
.PageLink li.move {
    color               : #00F;
    text-decoration     : underline;
    cursor              : pointer;
}
.PageLink li.move:hover {
    text-decoration     : none;
}

.TopBanner {
    width               : 239px;
    margin              : 10px 0px 10px 0px;
    cursor              : pointer;
}

/* ---------------------------------------------------------------------------*/
/* ログイン画面                                                               */
/* ---------------------------------------------------------------------------*/

#LoginForm {
    border              : solid 4px #C7944C;
    margin              : 0px 6px;
    height              : 185px;
    background-color    : #FFF;
    text-align          : left;
    margin-bottom       : 10px;
}

#LoginForm .loginhead {
    background-color    : #C7944C;
}

#LoginForm .text {
}

#LoginForm input[type=text], #LoginForm input[type=password] {
    width               : 200px;
}

#LoginForm .logintitle {
    background-image    : url(../../../images/lock.png);
    background-position : 5px 53%;
    background-repeat   : no-repeat;
    font-weight         : bold;
    padding             : 4px;
    padding-left        : 28px;
    color               : #FFF;
}

#LoginForm .loginBtn {
    text-align          : right;
}

#LoginForm .loginBtn input[type=submit] {
    width               : 80px;
    margin-right        : 12px;
}

/* ---------------------------------------------------------------------------*/
/* コンテンツレイアウト設定                                                   */
/* ---------------------------------------------------------------------------*/

.Highlight {
    font-size           : 1.05em;
    color               : #05F;
    margin              : 0px 3px;
}

.Highlight_bold {
    color               : #05F;
    font-size           : 1.05em;
    font-weight         : bold;
    margin              : 0px 3px;
}

.Highlight_ul {
    font-size           : 1.05em;
    color               : #05F;
    margin              : 0px 3px;
    text-decoration     : underline;
}

/* 注釈 */
.annotate {
    font-weight         : normal;
    font-size           : 1em;
}

/* ※を付ける場合 */
div.annotate2 {
    text-indent         : -1em;
    margin-top          : 6px;
    margin-left         : 1em;
    font-size           : 1em;
}

/* TOPとBOTTOMに隙間を設定する */
.margin_TB {
    margin-top          : 5px;
    margin-bottom       : 5px;
}

/* 必須項目マーク */
.required {
    color               : #FF5580;
    font-weight         : bold;
}

.widget_border {
    border              : 1px solid #a6c9e2;
    padding             : 2px;
}

.status {
    width               : 100%;
    font-size           : 0.8em;
}
.status td {
}
.status td.title {
    width               : 110px;
    padding-left        : 10px;
}
.status td.count {
    text-align          : right;
    padding-right       : 8px;
}
.status td.count a {
    margin-right        : 4px;
}

.infomation {
    font-size           : 0.8em;
    width               : 100%;
    background-color    : #FFF;
}
/*
.infomation tr:hover {
    background-color    : #FFFAEA;
}
*/
.infomation td {
    padding             : 9px;
/*
    border-bottom       : dashed 1px #BBB;
*/
    min-height          : 18px;
    text-justify        : inter-ideograph;
    word-break          : break-all;
    word-wrap           : break-word;
}
.infomation td.date {
    width               : 130px;
    padding-left        : 10px;
}
.infomation td.type {
    width               : 15px;
    padding-right       : 0px;
}
.infomation td.link {
    width               : 40px;
    padding-right       : 0px;
}
.infomation td.info {
    width               : 600px;
}
.infomation input[type=button], .infomation input[type=submit], .infomation input[type=reset] {
    font-size           : 12px;
}

.infomation .info p {
    text-indent         : 0em;
    margin              : 0px;
    margin-bottom       : 0px;
    text-align          : justify;
    text-justify        : inter-ideograph;
}
.infomation .info span, .infomation .info img, .infomation .info a {
    vertical-align      : baseline;
}
.infomation .info ul li {
    text-indent         : 0em;
    margin-bottom       : 0px;
    text-align          : justify;
    text-justify        : inter-ideograph;
}

.explanation {
    font-size           : 0.9em;
}
.explanation ul {
    list-style-type     : none;
    margin-left         : 0px;
}
.explanation ul li {
    padding-left        : 15px;
    background-image    : url(../../../images/arrow.png);
    background-position : 0px 4px;
    background-repeat   : no-repeat;
    width               : 90%;
    margin-bottom       : 6px;
}

.ui-widget {
    font-size           : 15px;
    font-family         : Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
}

.tblSearData {
    margin              : 13px auto;
    margin-bottom       : 5px;
    font-size           : 0.8em;
}
.tblSearData td {
    padding             : 2px 5px;
    border              : solid 1px #D8D8D8;
    width               : 170px;
    vertical-align      : middle;
}
.tblSearData td.head {
    width               : 100px;
    color               : #001B6A;
    background-color    : #E4E8EA;
    text-align          : center;
}

.odd_bgc tr:nth-child(odd) {
    background-color    : #F8F8F8;
}

/* ---------------------------------------------------------------------------*/
/* コントロール設定                                                           */
/* ---------------------------------------------------------------------------*/

#textLabel input[type=text] {
    border              : none !important;
    cursor              : default;
    text-align          : center;
    padding             : 2px;
    padding-bottom      : 3px;
}

input[type=text], input[type=password], input.text, input.title, textarea {
    background-color    : #fff;
    border              : solid 1px #777;
    padding             : 2px;
    padding-bottom      : 3px;
    vertical-align      : middle;
}

#LoginForm input[type=text], #LoginForm input[type=password] {
    padding             : 4px;
    padding-bottom      : 6px;
}

select {
    border: 1px solid black;
}

input[type=text]:focus, input[type=password]:focus, input.text:focus, input.title:focus, textarea:focus {
    border              : solid 1px #EEA34A;
}

input[type=checkbox] {
    width               : 18px;
    height              : 18px;
    vertical-align      : middle;
}

input[type=checkbox].nml {
    width               : 14px;
    height              : 14px;
    vertical-align      : middle;
}

input[type=radio] {
    cursor              : pointer;
    vertical-align      : middle;
}

input[type=button], input[type=submit], input[type=reset] {
    margin              : 0px 0px;
    padding             : 3px 13px 4px 13px;
    cursor              : pointer;
    border              : solid 1px #DDD;
    color               : #222;
    font-size           : 1em;
}
input[type=button]:hover, input[type=submit]:hover, input[type=reset]:hover {
}

input.RecBtn {
    height              : 20px;
    border              : none;
    color               : #FFF;
    background-color    : #5980BF;
    font-size           : 1em;
    padding             : 3px 3px 4px 3px;
}

input.RecBtn_Red {
    height              : 20px;
    border              : none;
    color               : #FFF;
    background-color    : #FF3333;
    font-size           : 1em;
    padding             : 3px 3px 4px 3px;
}
input.RecBtn_Red:hover {
    background-color    : #FF6666;
}

input.blur {
    color               : #999;
}

input.fucus {
    color               : #000;
}

.ui-datepicker {
    font-size           : 0.8em;
}

.ui-button-text {
    padding             : .2em 1em !important;
    font-size           : 0.8em !important;
}

.check {
    padding-left        : 15px;
    background-image    : url(../../../images/check.png);
    background-position : 0px 50%;
    background-repeat   : no-repeat;
}

.caution {
    padding-left        : 15px;
    background-image    : url(../../../images/caution.png);
    background-position : 0px 50%;
    background-repeat   : no-repeat;
}

/* ---------------------------------------------------------------------------*/
/* ブラウザ印刷設定                                                           */
/* ---------------------------------------------------------------------------*/
@media print {

    #Container {
        width           : 950px;
    }
    #Header {
        width           : 950px;
    }
    #HMenu {
        width           : 950px;
    }
    #LMenu {
        display         : none;
    }
    #Contents {
        float           : left;
        width           : 950px;
    }
    .PRINT {
        display         : none;
    }
    .no_print {
        display         : none;
    }
}


/* ---------------------------------------------------------------------------*/
/* リスト出力設定                                                             */
/* ---------------------------------------------------------------------------*/

#CourseList {
}
#CourseList ul {
    list-style-type     : none;
}
#CourseList li {
    border              : solid 1px #CCC;
    width               : 360px;
    height              : 100px;
    padding             : 15px;
    padding-right       : 30px;
    margin-right        : 10px;
    margin-bottom       : 20px;
    float               : left;
    cursor              : pointer;
    font-size           : 1.36em;
    background-image    : url(../../../images/arrowlink.png);
    background-position : 370px 50%;
    background-repeat   : no-repeat;
    vertical-align      : middle;
}
#CourseList li:hover {
    border              : solid 1px #999;
}
#CourseList li div {
    display             : inline-block;
    width               : 220px;
    vertical-align      : middle;
}

/* 入力項目 */
.tblList {
    width               : 100%;
    font-size           : 0.85em;
    background-color    : #FFF;
    border-collapse     : separate;
    border-spacing      : 5px;
}

.tblList tr td {
    padding-left        : 8px;
    vertical-align      : middle;
    text-align          : justify;
    text-justify        : inter-ideograph;
    word-break          : break-all;
    word-wrap           : break-word;
    border              : none;
    min-height          : 23px;
}

.tblList tr td.nobd {
    border              : none;
}

.tblList tr td.nopd {
    padding             : 0px;
}

.tblList tr td.header {
    padding             : 0px;
    padding-top         : 2px;
    padding-bottom      : 2px;
    color               : #001B6A;
    background-color    : #F0F0F0;
    width               : 115px;
    text-align          : center;
    border              : solid 1px #D8D8D8;
}

.tblList tr td.ansHeader {
    padding-top         : 10px;
    padding-bottom      : 10px;
    padding-left        : 35px;
    color               : #001B6A;
    background-color    : #DFEFF4;
    text-align          : left;
    width               : 350px;
    text-indent         : -1.8em;
    vertical-align      : top;
}

.tblList tr td.noBDBottom {
    border-bottom       : none;
}

.tblList tr td.noBDTop {
    border-top          : none;
}
.tblList tr td.noBDTopBt {
    border-top          : none;
    border-bottom       : none;
}

.tblList .noBD {
    border              : none;
}

/* データリスト */
.dataList {
    font-size           : 0.8em;
    background-color    : #FFF;
}

.dataList th {
    font-weight         : normal;
    color               : #001B6A;
    background-color    : #E4E8EA;
    padding             : 2px;
    border              : solid 1px #D8D8D8;
    min-height          : 22px;
}

.dataList thead tr th.highlight {
    border              : double 3px #B5B5B5 !important;
    border-bottom       : solid 1px #D8D8D8 !important;
}
/*
.dataList tbody tr:hover {
    background-color    : #FFFAEA;
}
*/
.dataList tbody tr .nobd_L {
    font-size           : 1.1em;
    vertical-align      : top;
    color               : #555;
}
/*
.dataList tbody tr:hover .nobd_L {
    background-color    : #FFF;
}
*/
.dataList td {
    height              : 24px;
    padding             : 2px 4px;
    vertical-align      : middle;
    text-justify        : inter-ideograph;
    word-break          : break-all;
    word-wrap           : break-word;
    border              : solid 1px #D8D8D8;
    letter-spacing      : 0px;
}

.dataList th.mobile_print, .dataList td.mobile_print {
    display             : none;
}

.dataList td.noBD {
    border              : none;
}

.dataList td img {
    cursor              : pointer;
}

.dataList tr.nopad th, .dataList tr.nopad td {
    padding             : 2px 0px;
}

.dataList input[type=button], .dataList input[type=submit], .dataList input[type=reset] {
    padding-left        : 7px;
    padding-right       : 7px;
}

table.noborder tr td {
    border              : none;
}

/* 画面下部の説明用 */
.tblExplain {
    font-size           : 0.8em;
    margin              : 20px 10px 5px 0px;
    padding             : 3px 5px;
    padding-left        : 18px;
    background-color    : #F5F5F5;
    text-indent         : -1.1em;
}
.tblExplain ul {
    list-style-type     : none;
    margin              : 1px 0px 0px 10px;
}
.tblExplain ul li {
    display             : inline-block;
    margin-left         : 10px;
    margin-right        : 5px;
}

/* 予約状況表 */
.reserveList td {
    height              : 26px;
    padding             : 2px 4px;
}
.reserveList th {
    height              : 31px;
}
.reserveList th div {
    width               : 45px;
    display             : block;
}
.reserveList th div.name {
    width               : 220px;
    display             : block;
}
.reserveList tbody tr:hover {
    background-color    : #FFF;
}
.reserveList th.date, .reserveList td.date {
    display             : none;
}
.reserveList tr.highlight {
    background-color    : #FFECEA !important;
}

.searchList tr.highlight {
    background-color    : #F5F5F5 !important;
}

.namelist_left {
    float               : left;
}

.schedulediv {
    width               : 602px;
    overflow-x          : auto;
    float               : left;
}
.schedulediv th, .schedulediv td {
    border-left         : none;
}



.MBody{
    padding-left        : 60px;
    margin-bottom       : 10px;
}

.MBody{
    padding-left        : 60px;
    margin-bottom       : 10px;
}

.MBody div{
    padding: 5px 5px 5px 25px;
}

.MBody p {
    text-indent         : 0em;
}

.MBody div img{
    width               : 420px;
    height              : auto;
}

.MBody ul li{
    padding: 10px 5px 10px 5px;
}

.MBody ol li{
    padding: 10px 5px 10px 5px;
}

#MMenu {
    margin              : 0px auto;
    padding-left        : 30px;
    border-bottom       : solid 1px #FFF;
}

#MMenu ul{
    list-style-type: none;
}

#MMenu ul li{
    padding: 5px 5px 5px 25px;
    margin-bottom: 5px;
}

#MToplink{
    text-align          : right;
    padding             : 0px;
    margin              : 0px 5px 5px 0px;
}

#MMenu.odd_bgc li:nth-child(2n) {
    background          : #F8F8F8 url(../../../images/SelArrow.png) no-repeat 12px 10px;
}

#MMenu.odd_bgc li:nth-child(2n-1) {
    background          : #F8F8F8 url(../../../images/SelArrow.png) no-repeat 12px 10px;
}

.menuRibbon {
    margin              : 15px 0 20px 20px;
    padding             : 2px 18px;
    background          : #6F97C8;
    color               : #FFF;
    line-height         : 140%;
}

.mobile_print {
    display             : none;
}
